## emacs-jsonrpc 1.0.25

=== debian/changelog ===
emacs-jsonrpc (1.0.25-2) unstable; urgency=medium

  * Source-only upload
  * Add d/salsa-ci.yml with the default template

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 12 Feb 2025 23:36:03 -0800

emacs-jsonrpc (1.0.25-1) unstable; urgency=medium

  * Initial release (Closes: #1094423)

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 27 Jan 2025 17:10:23 -0800
