=== debian/control ===
Source: emacs-jsonrpc
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.0
Homepage: https://elpa.gnu.org/packages/jsonrpc.html
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-jsonrpc
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-jsonrpc.git
Rules-Requires-Root: no

Package: elpa-jsonrpc
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Emacs JSON-RPC library
 This library implements the JSONRPC 2.0 specification as described
 in https://www.jsonrpc.org/.  As the name suggests, JSONRPC is a
 generic Remote Procedure Call protocol designed around JSON
 objects.  To learn how to write JSONRPC programs with this library,
 see Info node `(elisp)JSONRPC'.
 .
 This library was originally extracted from eglot.el, an Emacs LSP
 client, which you should see for an example usage.
