=== debian/watch ===
version=4
    https://elpa.gnu.org/packages/jsonrpc.html \
    jsonrpc@ANY_VERSION@\.tar.* debian
