## emacs-jsonrpc 1.0.26

=== debian/changelog ===
emacs-jsonrpc (1.0.26-1) unstable; urgency=medium

  * New upstream release
  * Migrate d/watch to rfc822-style version 5 format
  * Upstream Standards-Version to 4.7.2; no change needed
  * Drop `Rules-Requires-Root: no'
    - This has been the default since dpkg 1.22.13.

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 26 Oct 2025 22:40:42 -0700
