=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Xiyue Deng <manphiz@gmail.com>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://elpa.gnu.org/packages/jsonrpc.html
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-jsonrpc
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-jsonrpc.git
-Rules-Requires-Root: no
 
 Package: elpa-jsonrpc
 Architecture: all
