=== debian/watch ===
Version: 5

Source: https://elpa.gnu.org/packages/jsonrpc.html
Matching-Pattern: jsonrpc-@ANY_VERSION@\.tar.*
