## emacs-jsonrpc 1.0.27

=== debian/changelog ===
emacs-jsonrpc (1.0.27-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 09 Dec 2025 15:27:02 -0800
